
<html>
<head>
<title></title>
<meta name="generator" content="c2html 0.9.5">
<meta name="date" content="2007-03-29T00:26:06+00:00">
</head>

<body bgcolor="#FFFFFF">
<pre width="80">
<strong><font color="#FF0000">ALL:</font></strong>

<font color="#A020F0">#The files matbinary.ex and matbinary.cplx.ex</font>
<font color="#A020F0">#contain sample linear systems stored in binary format.</font>
<font color="#A020F0">#These systems can be used to test binary I/O; see, e.g.,</font>
<font color="#A020F0">#the program petsc/src/ksp/examples/tutorials/ex10.c</font>

LOCDIR   = src/mat/examples/
DIRS     = tests tutorials

include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test
</pre>
</body>

</html>
